# DataStoreKeyPages

DataStoreKeyPages : `Pages`

## Overview

여러 DataStoreKey가 페이지 단위로 묶어 으로 구성되어 있는 Pages 객체입니다.

GetCurrentPage() 메서드를 호출하면 현재 페이지에 포함된 DataStoreKey 목록을 배열 형태로 가져올 수 있어, 키들을 페이지별로 단계적으로 탐색할 수 있습니다.

## Properties

### Cursor

`string`

현재 지원되지 않습니다.

#### Code Samples

## Methods

## Events


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.overdare.com/korean/development/api-reference/classes/datastorekeypages.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
